*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}

.login-form-wrapper{
    min-height: 100vh;
    padding: 30px 0;
    background-image: url(../img/login/new-bg.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
}

.login-cover .row{
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    background-color: white;
}

.login-form {
    background-image: linear-gradient(rgb(0 53 97), rgb(0 53 97));
    /* background-color: antiquewhite; */
    padding: 139px 55px;
}
.form-img {
    display: flex;
    justify-content: center;
}
.form-img img {
    width: 53%;
    border-radius: 6px;
}
/* .login-cover{
    min-height: 70vh;
} */
.welcome {
    text-transform: uppercase;
    color: white;
    text-align: center;
    padding: 20px 0;
    font-size: 23px;
    /* display: none; */
    padding-bottom: 10px;
}
.img-sect{
    background-color: white;
    /* padding: 35px 35px; */
}
.btn-submit {
    font-weight: 500;
    text-transform: uppercase;
    color: #ffffff;
    background: linear-gradient(359deg, #db965f, #f24946);
}
.form-group input[type="text"]::placeholder {
    text-align: center;
    font-size: 17px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.form-group input[type="password"]::placeholder {
    text-align: center;
    font-size: 17px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
/* input[type=checkbox]{
    background-color: transparent;
} */
.form-group input[type="password"]{
    text-align: center;
    letter-spacing: 5px;
}
.form-group input[type="text"]{
    text-align: center;
}
.img-sect img{
    width: 100%;
}
.form-group input[type="password"],input[type="text"]{
    margin: 30px 0;
}
.forgot a {
    text-decoration: none;
    color: rgb(255, 255, 255);
    font-size: 14px;
}
.check-img{
    color: rgb(255, 255, 255);
}

.form-check-label{
    font-size: 14px;
}
@media screen and (max-width:992px) {
    .login-form{
        padding: 60px 35px;
    }
    .form-check {
        position: relative;
        display: block;
        padding-left: 0.25rem;
    }
    .img-sect {
        background-color: white;
        padding: 35px 35px;
    }
    .login-form-wrapper {
        padding-top: 0px;
        background-image: none;
        padding-bottom: 0px;
    }
    .form-group input[type="text"]::placeholder {
        font-size: 13px;

    }
    .form-group input[type="password"]::placeholder {
        font-size: 13px;

    }

}
.login-form-wrapper1 {
    min-height: 100vh;
    padding: 30px 0;
    background-image: none;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
}
.tile-p{
    display: flex;
    text-align: center;
    margin: 0 auto;
}